Skip to main content
GET
List Addy's Leads

Authorizations

x-api-key
string
header
required

Your application's unique ID.

x-api-secret
string
header
required

Your application's secret key.

Query Parameters

temperature
string

Only these temperatures, comma-separated.

Example:

"hot,warm"

stage
string

Only these stages, comma-separated.

Example:

"qualified,booked"

minScore
integer

Only leads with at least this score.

Example:

70

updatedSince
string<date-time>

Only chats that changed since this time. Use it to sync every few minutes.

page
integer

Page, from 1.

Example:

1

perPage
integer

Leads per page, at most 100. Default 25.

Example:

25

Response

Success

success
boolean
Example:

true

data
object